Useful topic
Pages: [1]   Go Down
Print
Author Topic: FILES CORRUPTED!  (Read 4384 times)
0 Members and 1 Guest are viewing this topic.
Razzul
Member Verifed
*

Karma: +0/-0
Offline Offline

Posts: 5


View Profile
« on: November 25, 2011, 04:27:10 PM »

Hi! I dont play x1000 server because i got a system message! Files corrupted....../hohloma. bla-bla-bla
Pls help me!
I make full check full update and got this!
Logged
ChoCho
Member Plus
**

Karma: +1/-6
Offline Offline

Posts: 68


View Profile
« Reply #1 on: November 25, 2011, 06:24:40 PM »

Just bcos you made your systemmsg-e.dat file read-only, and now its impossible to rewrite it. Or there is another problem.
Logged
RiseRiver
Newbie
*

Karma: +0/-0
Offline Offline

Posts: 1


View Profile
« Reply #2 on: November 25, 2011, 06:38:28 PM »

Got the same problem. It was about whitecloak.xtu and hohloma.xtu (or something like that). I just deleted (cutted and paste in other folder) these 2 files and it works Tongue
Logged
Lineage 2
Administrator
Sr. Member
*****

Karma: +71/-13
Offline Offline

Posts: 287


View Profile
« Reply #3 on: November 25, 2011, 06:38:38 PM »

Because you update GF files to HFp5.
Delete all hohloma.utx, whitecloak.utx and update again.
Logged
wildjohn
Full Member
***

Karma: +3/-1
Offline Offline

Gender: Male
Posts: 187



View Profile
« Reply #4 on: November 26, 2011, 12:03:08 PM »

Because you update GF files to HFp5.
Delete all hohloma.utx, whitecloak.utx and update again.

the corrupted file message about whitecloak.utx appears all the time, even if i delete and update it again or even i delete the file and put it to exception of the updater
Logged

FILES CORRUPTED!, lineage youtube, lineage finalFILES CORRUPTED!, lineage youtube, lineage final
Shabaka
Hero Member
*****

Karma: +114/-113
Offline Offline

Posts: 1009



View Profile
« Reply #5 on: November 26, 2011, 12:05:34 PM »

Download HF5 client and update.
This errors only in updated GF client.
Logged

Everybody loves Hypnotoad
wildjohn
Full Member
***

Karma: +3/-1
Offline Offline

Gender: Male
Posts: 187



View Profile
« Reply #6 on: November 26, 2011, 12:17:39 PM »

Download HF5 client and update.
This errors only in updated GF client.

the one i have actualy IS a High Five Client, downloaded AND updated until the end from the Retail updater
/next solution
Logged

FILES CORRUPTED!, lineage youtube, lineage finalFILES CORRUPTED!, lineage youtube, lineage final
Ordep
Full Member
***

Karma: +6/-17
Offline Offline

Posts: 182


View Profile
« Reply #7 on: November 26, 2011, 12:33:36 PM »

Download HF5 client and update.
This errors only in updated GF client.

the one i have actualy IS a High Five Client, downloaded AND updated until the end from the Retail updater
/next solution

Use the RPG updater(click that button with check files), worked for me.
Logged

Osilix, FUB, n0click ,Jacked, fantasmus,Maurelle  can recommend me for fair trades.
wildjohn
Full Member
***

Karma: +3/-1
Offline Offline

Gender: Male
Posts: 187



View Profile
« Reply #8 on: November 26, 2011, 12:42:25 PM »

Download HF5 client and update.
This errors only in updated GF client.

the one i have actualy IS a High Five Client, downloaded AND updated until the end from the Retail updater
/next solution

Use the RPG updater(click that button with check files), worked for me.

No shit!!! I need the RPG updater to play to RPG?Huh?


problem fixed i just copied the whitecloak.utx from the /systextures (the updater downloads the file in this folder) to the /textures (the updater DOESNT download the file in this folder)

the whole thing is for a white cloak with the logo of RPG on it :/
Logged

FILES CORRUPTED!, lineage youtube, lineage finalFILES CORRUPTED!, lineage youtube, lineage final
Pages: [1]   Go Up
Print
Jump to: